## slice 1.3.8

=== debian/changelog ===
slice (1.3.8-13) unstable; urgency=medium

  * Mark ftp://ftp.ossp.org/pkg/tool/slice/ as working again in
    debian/control. It seems that at least Iceweasel can't connect to that
    FTP server, but other FTP clients (e.g. ncftp, uscan) still can.
  * Drop alternative dependency on perl5 and version restriction on perl
    (build-) dependency.
  * Declare compliance with Debian Policy 3.9.8 (no other changes).
  * Switch Vcs-* headers from git:// or http:// to https:// and cgit.
  * Convert debian/copyright to the machine-readable DEP5 format.
  * Update Josip Rodin's e-mail address in debian/copyright. Issue found
    by DUCK.
  * Remove trailing blank line from debian/changelog.
  * Make package DEP8 autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Fri, 06 May 2016 00:02:51 +0200

slice (1.3.8-12) unstable; urgency=low

  * Remove non-used include paths (Closes: #690824)
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency
  * Switch to source format "3.0 (quilt)"
    + Remove quilt build-dependency and quilt usage from debian/rules
  * Revamp debian/rules:
    + Use dh_auto_{configure,build,install,clean}
    + Move dh_installdocs parameter to debian/docs
    + Remove redundant dh_installchangelogs parameter
    + Finally switch to a dh7 style debian/rules file
  * Bump Standards-Version to 3.9.4 (no changes)
  * Fix lintian warning vcs-field-not-canonical
  * Fix dpkg-gencontrol warning "unused substitution variable ${perl:Depends}"
  * Update homepage header to point to web.archive.org's version of the
    Slice homepage.
  * Clean up debian/copyright
    + Mention myself as current maintainer.
    + Update links to external download sources
  * Remove alternative build-dependency on ancient (if ever existent) perl5
  * Apply wrap-and-sort.

 -- Axel Beckert <abe@debian.org>  Tue, 28 May 2013 20:39:17 +0200

slice (1.3.8-11) unstable; urgency=low

  * Enable upstream test suite at build time via dh_auto_test
  * Fix version string in man-page (Closes: #639546)
  * Bump Standards-Version to 3.9.2 (no changes)
  * Remove Felipe Augusto van de Wiel (faw) from Uploaders on his own
    request.
  * Fix the following lintian warnings:
    + debian-rules-missing-recommended-target
    + copyright-refers-to-symlink-license

 -- Axel Beckert <abe@debian.org>  Sun, 18 Dec 2011 18:03:17 +0100

slice (1.3.8-10) unstable; urgency=low

  * Move to collaborative maintenance
  * Bump Standards-Version to 3.8.4
    - Add Vcs-* fields
    - Add Homepage field
    - Added support for DEB_BUILD_OPTIONS=noopt
  * Move over to quilt patch management
    - Added build dependency on quilt
    - Added configure target and target dependencies to debian/rules
    - Added README.source pointing to /usr/share/doc/quilt/README.source
    - Added debian/source/format containing "1.0" to prevent unwanted
      automatic conversion to 3.0 source format.
  * Bump debhelper compatibility to 7
  * Fixed the following Lintian warnings:
    - debhelper-but-no-misc-depends
    - copyright-without-copyright-notice
    - spelling-error-in-manpage (debian/patches/fix-spelling-errors.diff)

 -- Axel Beckert <abe@debian.org>  Thu, 03 Jun 2010 00:34:22 +0200

slice (1.3.8-9) unstable; urgency=low

  * Remove me as Maintainer.

 -- Luk Claes <luk@debian.org>  Wed, 23 Jan 2008 22:28:08 +0000

slice (1.3.8-8) unstable; urgency=medium

  * Fix build process so that everything gets installed (Closes: #390631).

 -- Luk Claes <luk@debian.org>  Mon,  2 Oct 2006 20:21:54 +0200

slice (1.3.8-7) unstable; urgency=low

  * New maintainers.
  * Bumped Standards-Version to 3.7.2.
  * Updated debian/watch to version=3 and new upstream location.
  * Add debian/compat for debhelper 4.
  * Completed debian/copyright.

 -- Luk Claes <luk@debian.org>  Sat, 30 Sep 2006 11:20:39 +0200

slice (1.3.8-6) unstable; urgency=low

  * Output files are opened via IO::File as are input files.
    Closes: Bug#179485  Thanks to Eduard Bloch
  * debian/control:  Old homepage is no more maintained, remove it
    from the description.
  * Bump Standards-Version: 3.6.1 and convert this changelog file
    to UTF-8.

 -- Denis Barbier <barbier@debian.org>  Fri, 12 Sep 2003 22:33:07 +0200

slice (1.3.8-5) unstable; urgency=low

  * Bit::Vector is now a Debian package, so add a Depends and
    Build-Depends-Indep against libbit-vector-perl.
  * Replace Architecture: 'any' by 'all', since slice does no more
    ship compiled modules.
  * There is also no need to depend on perl 5.8  (Closes: #161132)

 -- Denis Barbier <barbier@debian.org>  Tue, 17 Sep 2002 20:53:28 +0200

slice (1.3.8-4) unstable; urgency=low

  * Rebuild with perl 5.8

 -- Denis Barbier <barbier@debian.org>  Sun, 25 Aug 2002 23:40:22 +0200

slice (1.3.8-3) unstable; urgency=low

  * File operations are checked, and slice aborts if an error is detected.

 -- Denis Barbier <barbier@debian.org>  Sun, 21 Apr 2002 00:01:58 +0200

slice (1.3.8-2) unstable; urgency=low

  * Fix -y flag, slice must abort when 's' or 'z' policy is > 2

 -- Denis Barbier <barbier@debian.org>  Fri, 19 Apr 2002 01:24:08 +0200

slice (1.3.8-1) unstable; urgency=low

  * New upstream release.
  * By default, undefined slice sets are now silently ignored.  This can
    be changed through the new -y flag.

 -- Denis Barbier <barbier@debian.org>  Sun, 10 Feb 2002 23:29:25 +0100

slice (1.3.7-1) unstable; urgency=low

  * New maintainer (closes: Bug#119090).
  * Fix detection of Perl modules.
  * Do not include .packlist files in Perl modules.
  * Upgraded to standards version 3.5.6
  * Remove Emacs crap from debian/changelog.

 -- Denis Barbier <barbier@debian.org>  Mon, 17 Dec 2001 22:46:47 +0100

slice (1.3.7-0.1) unstable; urgency=low

  * New upstream version. Fixes the annoying hanging bug.
  * Non-maintainer upload.
  * Updated to Policy 3.2.1
  * Added debhelper to Build-Depends, closes: #69776.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 29 Aug 2000 03:19:50 +0200


