=== debian/control ===
Source: slice
Section: text
Priority: optional
Maintainer: Debian WML Packaging Team <pkg-wml-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: libbit-vector-perl,
                     perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-wml/slice.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wml/slice.git
Homepage: http://web.archive.org/web/20041028021735/http://www.engelschall.com/sw/slice/
Testsuite: autopkgtest

Package: slice
Architecture: all
Depends: libbit-vector-perl,
         perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Extract out pre-defined slices of an ASCII file
 The slice program reads an input file and divide its prepared ASCII contents
 into possibly overlapping slices. These slices are determined by enclosing
 blocks which are defined by begin and end delimiters which have to be
 already in the file. The final output gets calculated by a slice term
 consisting of slice names, set theory operators and optional round brackets.
