=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=$(CURDIR)/debian/slice/usr
	rm -rf $(CURDIR)/debian/slice/usr/lib
