=== debian/tests/control ===
Test-Command: cd t && env SLICE=/usr/bin/slice perl TEST
